@import url("https://fast.fonts.net/lt/1.css?apiType=css&c=285808b8-474d-48a2-9875-7abb548338b2&fontids=1475814");
    @font-face{
        font-family:"Futura LT W04 Medium1475814";
        src:url("//wp-content/themes/kbfi-theme/wp/css/Fonts/1475814/92596d86-eab0-4abb-ae87-3f8ee4d3dceb.eot?#iefix");
        src:url("/wp-content/themes/kbfi-theme/wp/css/Fonts/1475814/92596d86-eab0-4abb-ae87-3f8ee4d3dceb.eot?#iefix") format("eot"),url("/wp-content/themes/kbfi-theme/wp/css/Fonts/1475814/2feabad2-d70f-4b3d-9a27-87bffac21bce.woff2") format("woff2"),url("wp-content/themes/kbfi-theme/wp/css/Fonts/1475814/f0ee8fd2-4e6c-4676-b99d-5995bd5d9cc8.woff") format("woff"),url("/wp-content/themes/kbfi-theme/wp/css/Fonts/1475814/74b800bd-5c70-408f-951d-301b7a646abf.ttf") format("truetype");
    }
/* ftp://kbfi.ee/wp-content/themes/kbfi-theme/fonts */
/* ftp://kbfi.ee/wp-content/themes/kbfi-theme/wp/fonts */

html body {
  margin: 10;
  padding: 10;
  font-family:"Futura LT W04 Medium1475814";
}

body a {
  cursor: pointer;
}

p {

  font-size: 18px;
  line-height: 1.5;
  margin: 0 0 25px;
  margin-bottom: 22px;
}

p a {
  text-decoration: underline;
	color: #9c3456;
}


